m.domLoaded=!0}),gform={domLoaded:!1,scriptsLoaded:!1,initializeOnLoaded:function(o){gform.domLoaded&&gform.scriptsLoaded?o():!gform.domLoaded&&gform.scriptsLoaded?window.addEventListener("DOMContentLoaded",o):document.addEventListener("gform_main_scripts_loaded",o)},hooks:{action:{},filter:{}},addAction:function(o,n,r,t){gform.addHook("action",o,n,r,t)},addFilter:function(o,n,r,t){gform.addHook("filter",o,n,r,t)},doAction:function(o){gform.doHook("action",o,arguments)},applyFilters:function(o){return gform.doHook("filter",o,arguments)},removeAction:function(o,n){gform.removeHook("action",o,n)},removeFilter:function(o,n,r){gform.removeHook("filter",o,n,r)},addHook:function(o,n,r,t,i){null==gform.hooks[o][n]&&(gform.hooks[o][n]=[]);var e=gform.hooks[o][n];null==i&&(i=n+"_"+e.length),gform.hooks[o][n].push({tag:i,callable:r,priority:t=null==t?10:t})},doHook:function(n,o,r){var t;if(r=Array.prototype.slice.call(r,1),null!=gform.hooks[n][o]&&((o=gform.hooks[n][o]).sort(function(o,n){return o.priority-n.priority}),o.forEach(function(o){"function"!=typeof(t=o.callable)&&(t=window[t]),"action"==n?t.apply(null,r):r[0]=t.apply(null,r)})),"filter"==n)return r[0]},removeHook:function(o,n,t,i){var r;null!=gform.hooks[o][n]&&(r=(r=gform.hooks[o][n]).filter(function(o,n,r){return!!(null!=i&&i!=o.tag||null!=t&&t!=o.priority)}),gform.hooks[o][n]=r)}});/*]]>*/ Check Point Software Update - IntraSystems

Check Point Software Update

News | Posted On Dec 28, 2020 | By:

On August 2019, Check Point released version E81.20 addressing usage limitation of older versions of Check Point’s Endpoint, VPN and SandBlast agents (sk158912). These older, out of support versions – Endpoint/VPN E80.81 to E81.10 (Windows Only) and SandBlast agent E80.61 to E81.10 (Windows Only) – will stop operating on January 1, 2021.  All users of versions E81.10 and before are required to update their versions by January 1, 2021 in order to make sure their systems remain operational.

We offer our customers two options to address this request.  Our Check Point customers can upgrade to a newer version (recommended) or apply a simple fix to the old version:

  • Upgrade to a newer version (E81.20 or later versions). We recommend using version E84.0 Download link.

Either way, customers should make sure to implement upgrades to supported versions (E83 or later versions) to ensure they receive the best security.   IntraSystems’ Support Team is available to support any customer needs regarding this request. More information can be found here.

For more information, please contact IntraSystems Support or call us at 781.986.1700 Option 3.

Comments are closed.

WordPress Appliance - Powered by TurnKey Linux